{
  "name": "got-mc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint . --ext .ts,.tsx",
    "format": "prettier --write .",
    "format:check": "prettier --check .",
    "db:seed": "tsx prisma/seed.ts"
  },
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "prisma",
      "@prisma/engines"
    ]
  },
  "dependencies": {
    "@prisma/adapter-pg": "^7.1.0",
    "@prisma/client": "^7.1.0",
    "bcryptjs": "^3.0.3",
    "next": "15.5.9",
    "next-auth": "5.0.0-beta.30",
    "pg": "^8.16.3",
    "react": "^19.0.0",
    "react-dom": "^19.0.0"
  },
  "devDependencies": {
    "@eslint/js": "^9.39.1",
    "@types/bcryptjs": "^3.0.0",
    "@types/node": "^22.0.0",
    "@types/pg": "^8.16.0",
    "@types/react": "^19.0.0",
    "@types/react-dom": "^19.0.0",
    "@typescript-eslint/eslint-plugin": "^8.49.0",
    "@typescript-eslint/parser": "^8.49.0",
    "autoprefixer": "^10.4.19",
    "dotenv": "^17.2.3",
    "eslint": "^9.39.1",
    "eslint-config-next": "^16.0.8",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^7.0.1",
    "globals": "^16.5.0",
    "postcss": "^8.4.40",
    "prettier": "^3.7.4",
    "prisma": "^7.1.0",
    "tailwindcss": "^3.4.7",
    "tsx": "^4.21.0",
    "typescript": "^5.6.0"
  }
}
